> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arqonara.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Disable 2FA

> Disable two-factor authentication on the account.

Menonaktifkan fitur 2FA pada akun.

Menonaktifkan fitur autentikasi dua faktor (2FA) pada akun.

<Note>
  Endpoint ini memerlukan **Password Akun** saat ini sebagai konfirmasi keamanan sebelum 2FA dimatikan.
</Note>


## OpenAPI

````yaml POST /account/two-factor/disable
openapi: 3.0.0
info:
  title: Arqonara Global API
  version: 1.0.0
  description: Dokumentasi API lengkap untuk Client Arqonara (Account & Server Management).
servers:
  - url: https://panel.arqonara.com/api/client
    description: Client API
security:
  - bearerAuth: []
paths:
  /account/two-factor/disable:
    post:
      tags:
        - Authentication
      summary: Disable 2FA
      description: |-
        Disable two-factor authentication on the account.

        Menonaktifkan fitur 2FA pada akun.
      operationId: disable-2fa
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                password:
                  type: string
              required:
                - password
      responses:
        '204':
          description: Success
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````